<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7316002600-healthseng</identifier>
<title>Учреждения здравоохранения, расположенные на территории муниципального образования “Сенгилеевский район”</title>
<description>Первоначальные данные.</description>
<creator>Сенгилеевский район</creator>
<created>20160205</created>
<modified>20161017</modified>
<subject>здравоохранение, Здравоохранение</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7316002600-healthseng/data-20161017T164305-structure-20161017T164305.xml</source>
<created>20161017T164305</created>
<provenance>Учреждения здравоохранения, расположенные на территории муниципального образования “Сенгилеевский район”</provenance>
<valid>20161017</valid>
<structure>20161017T164305</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7316002600-healthseng/data-20160205T161723-structure-20160205T161723.xml</source>
<created>20160205T161723</created>
<provenance>Учреждения здравоохранения, расположенные на территории муниципального образования “Сенгилеевский район”</provenance>
<valid>20160205</valid>
<structure>20160205T161723</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7316002600-healthseng/structure-20161017T164305.xsd</source>
<created>20161017T164305</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7316002600-healthseng/structure-20160205T161723.xsd</source>
<created>20160205T161723</created>
</structureversion></structure>
<publisher>
<name>Васильев Александр Владимирович</name>
<phone>884-233-2-12-36</phone>
<mbox>sengileevsk@mail.ru</mbox>
</publisher>
</meta>